{
  "PC": {
    "ChannelMaxSending": 2,
    "FPSUpperBound": 120,
    "SelectedTube": "VIDEO",
    "VIDEO": {
      "Encoder": "h264_nvenc",
      "BitRate": "100"
    },
    "JPEG": {
      "JpegQuality": 40,
      "MaxHeight": 1080
    },
    "WebVideo": {
      "Encoder": "h264_nvenc",
      "BitRate": null
    }
  },
  "Mobile": {
    "ChannelMaxSending": 2,
    "FPSUpperBound": 120,
    "SelectedTube": "VIDEO",
    "VIDEO": {
      "Encoder": "h264_nvenc",
      "BitRate": "100"
    },
    "JPEG": {
      "JpegQuality": 30,
      "MaxHeight": 720
    },
    "WebVideo": {
      "Encoder": "h264_nvenc",
      "BitRate": null
    }
  },
  "FrameFragmentSize": 1466
}